<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:moji="http://schemas.android.com/apk/res-auto">
    <com.moji.credit.view.MDProgressBar android:layout_gravity="center" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" moji:color="@color/mj_dialog_title_color" />
    <TextView android:textSize="@dimen/mj_content_text_size" android:textColor="@color/mj_dialog_title_color" android:layout_gravity="center" android:id="@id/download_progress_txt" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" />
</FrameLayout>